@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);small, .small{font-size:85%}
strong{font-weight:550;}
video{border:0;max-width:100%;height:auto;width:auto\9;}
.img-responsive, .thumbnail>img, .thumbnail a>img{display:block;max-width:100%;height:auto}
.topbar a:hover{color:#fff;text-decoration:none}
.topbar-right{float:right;margin-right:10%;}
.topbar-left{float:left}
.logo-nav{background-color:#0066cc;width:70%}
.logo{float:left}
.navigation{float:right}
.header-navigation{font:15px "Open Sans", sans-serif;margin:0 0px 0 0;padding:0;float:left;color:#fff;}
.topfit{padding-top:-45px;}
.header-navigation ul{margin:0;padding:0;list-style:none;}
.header-navigation > ul > li{float:left;}
.header-navigation > ul > li > a{color:#fff;display:block;padding:10px;padding-top:2px;padding-bottom:0px}
.header-navigation ul > li.active > a,
.header-navigation ul > li > a:hover,
.header-navigation ul > li > a:focus,
.header-navigation ul > li.open > a,
.header-navigation ul > li.open > a:hover,
.header-navigation ul > li.open > a:focus{color:#fff;text-decoration:none;}
.header-navigation ul > li.active > a{border-bottom:2px solid #e64f00;}
@media (min-width:1025px){.header-navigation > ul > li:hover > .dropdown-menu{display:block;}
}
.header-navigation li.menu-search{position:relative;top:0px;}
.sep{top:0;width:1px;height:26px;background:#eaeaea;position:relative;margin:0 1px 0 1px;display:inline-block;}
.header-navigation li.menu-search i{color:#fff;font-size:16px;cursor:pointer;position:relative;top:-6px;width:10px;height:auto;padding-left:10px;padding-top:12px;}
.header-navigation li.menu-search i:hover{opacity:0.6;background-position:0 15px;}
.header-navigation .search-box{right:-2px;top:100%;padding:15px;display:none;background:#fcfafb;position:absolute;border-top:solid 2px #ea4c1d;border-radius:4px;border-radius-top:none;border:1px solid #A8A8A8;border-top:solid 4px #444;width:250px;margin-top:0;z-index:22;color:#000;}
.header-navigation .search-box:after{top:-8px;width:0;height:0;right:8px;z-index:2;content:" ";display:block;position:absolute;border-bottom:8px solid #444;border-right:8px solid transparent;border-left:8px solid transparent;}
.header-navigation .search-box button{margin-left:0 !important;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media (max-width:640px){.navbar-nav{background-color:#f8f8f8;margin-top:0px;padding-bottom:0px;}
.navbar-default .navbar-nav>li>a{color:#333;background-color:transparent}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{color:#555;background-color:#e7e7e7}
.topbar{height:58px;padding:8px;}
.topbar a{color:#fff;font-size:14px}
.topbar-right span{display:none;}
.topbar a:hover{opacity:0.6;background-position:0 15px;}
.header-navigation li.menu-search i{font-size:14px;}
.btn{display:inline-block;margin-bottom:0;font-weight:normal;text-align:center;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:4px 4px;font-size:14px;line-height:1.42857143;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.sep{top:0;width:1px;height:26px;background:#eaeaea;position:relative;margin:0 1px 0 1px;display:inline-block;}
}
@media (min-width:992px){.container{width:90%}
}
@media (max-width:980px){}
@media (min-width:1200px){.container{width:90%}
}
.info-container{margin-left:auto;margin-right:auto;width:80%}
.boxpart{float:left;width:25%;padding:0 25px;margin-left:95px;}
.listpart{float:left;width:50%;padding:0 25px;margin-left:-35px;}
.buttonpart{float:right;width:20%;padding:0 25px;}
.span_1_of_2{width:52.2%;}
@media only screen and (max-width:480px){.span_2_of_2{width:100%;}
.span_1_of_2{width:100%;}
}
.span_4_of_4{width:100%;}
.span_3_of_4{width:74.6%;}
.span_2_of_4{width:49.2%;}
.span_1_of_4{width:21.8%;}
@media only screen and (max-width:480px){.span_4_of_4{width:100%;}
.span_3_of_4{width:100%;}
.span_2_of_4{width:100%;}
.span_1_of_4{width:100%;}
}
.span_5_of_5{width:100%;}
.span_4_of_5{width:79.68%;}
.span_3_of_5{width:59.36%;}
.span_2_of_5{width:39.04%;}
.span_1_of_5{width:20.72%;}
@media only screen and (max-width:480px){.span_5_of_5{width:100%;}
.span_4_of_5{width:100%;}
.span_3_of_5{width:100%;}
.span_2_of_5{width:100%;}
.span_1_of_5{width:100%;}
}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-bread{margin-right:auto;margin-left:auto;width:80%;padding-left:15px;padding-right:15px}
.row{margin-left:-15px;margin-right:-15px}
.rowup{margin-left:-15px;margin-right:-15px;border-bottom:1px solid #000;}
.content-row{margin-left:15px;margin-right:15px;}
.title-sec{font-size:30px;!important;line-height:30px !important;font-weight:400;padding-bottom:40px}
.title-tab{font-size:30px;color:#0066cc !important;line-height:30px !important;font-weight:400;padding-bottom:40px}
@media (max-width:768px){.navbar-toggle{margin-top:10px;margin-left:30px;}
.title-sec{font-size:24px !important;line-height:30px !important;font-weight:400;padding-bottom:40px}
.title-tab{font-size:24px !important;line-height:30px !important;font-weight:400;padding-bottom:40px}
.title-main{font-size:40px !important;font-weight:500;line-height:40px !important;color:#0066cc;}
.title-blue{font-size:20px !important;line-height:30px !important;}
.title-blue-italic{font-size:18px !important;line-height:24px !important;}
}
@media (max-width:992px){.navbar-toggle{margin-top:30px;}
}
@media (min-width:991px){.navbar-nav>li>a{padding-top:38px;padding-bottom:30px}
.dropdown-menu > li > a{padding:7px 20px;}
}
.btn-dwonload{display:block;width:100%;font-size:30px;}
.header-white{background:#fff;padding:20px 0 0px 0;}
.container-white{background-color:#FFF;padding-top:10px;padding-bottom:10px;}
.container-grey{background-color:#F5F5F5;padding-top:20px;padding-bottom:20px;}
.border-top-left-right{border-top-left-radius:5px;border-top-right-radius:5px;}
.breadcrumb{margin-bottom:0px !important;}
.title-main{font-size:45px;line-height:45px;margin-bottom:15px;color:#0066cc;}
.title-first{font-size:35px;line-height:40px;color:#000;}
.title-sub{font-size:18px;line-height:30px;margin-bottom:7px;}
.title-blue{font-size:28px;line-height:34px;color:#0076dc;}
.title-blue-italic{font-size:24px;line-height:34px;color:#0076dc;font-style:italic;}
.title-feature{font-size:20px;line-height:30px;font-weight:700;}
.title-btm-border{font-size:20px;font-weight:700;border-bottom:1px solid #CCCCCC;padding-bottom:10px;}
.title-bold-extra{font-size:40px;font-weight:700;}
.trade-para{font-size:12px;}
.text-red{color:#FF0000;}
.panel-qa{padding-bottom:10px;}
.well-yellow{background-color:#FFFFCC;}
.quote{background-repeat:no-repeat;background-position:20px top;padding-left:50px;padding-bottom:30px;}
.panel-qa{border:1px solid #CCCCCC;margin-bottom:5px;}
.panel-qa .question{background-repeat:no-repeat;background-position:left 13px;background-repeat:no-repeat;background-position:5px 7px;padding-left:40px;padding-top:10px;padding-bottom:3px;cursor:pointer;font-weight:700;}
.panel-qa .question:hover{color:#0066CC;}
.panel-qa .answer{padding-left:15px;padding-right:40px;padding-top:10px;display:none;}
.panel-qa .arrowdown{}
.action_link{padding:0px 1px 0px 1px;font-size:20px;font-weight:300;display:inline-block;height:42px;margin-top:20px}
.download_link{padding:8px 20px 8px 20px;color:#ffffff;display:block;border-radius:5px;background:#35ad0d;}
.download_link:hover{background:#73c300;text-decoration:none}
.download_link em{font-size:14px;display:block;font-style:normal;text-align:right;}
.download_home{padding:15px 20px 15px 40px;color:#ffffff;display:block;float:left;line-height:20px;background:#35ad0d 12px 15px no-repeat;}
.download_home:hover{background:#73c300 12px 15px no-repeat;color:#fff;}
.buy_link{padding:8px 20px 8px 20px;color:#ffffff;display:block;border-radius:5px;background:#016fc8;}
.buy_link:hover{background:#2ea3f2 12px -43px no-repeat;text-decoration:none}
.download_link:hover, .buy_link:hover{color:#ffffff;}
.margin-no-top{margin-top:0px !important;}
.margin-btm-10{margin-bottom:10px;}
.padding-no-top{padding-top:0px !important;}
.padding-5{padding:5px;}
.padding-top-5{padding-top:5px;}
.padding-10{padding:10px;}
.padding-20{padding:20px;}
.padding-top-10{padding-top:10px;}
.padding-top-20{padding-top:20px;}
.padding-top-30{padding-top:30px;}
.mag-left-30{padding-left:50px;}
.padding-btm-10{padding-bottom:10px;}
.padding-btm-20{padding-bottom:20px;}
.padding-btm-30{padding-bottom:30px;}
.padding-110{padding:110px 0 0 17px;}
.padding-top-65{padding-top:65px;}
.padding-btm-40{padding-bottom:40px;}
.container-40-content{padding:40px 0 40px 0;}
.container-40-img{padding:40px 0 40px 0px;padding-right:-20px;}
.img-responsive{display:inline !important;max-width:200%}
.margin-top-10{margin-top:12px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-top-5{margin-top:7px;}
.margin-top-40{margin-top:40px;}
.text-brown{color:#886601;}
.text-brown{color:#886601;}
.text-red{color:#cc3333;}
.text-light-blue{color:#005f68;}
.title-slide{font-size:40px;font-weight:700;}
.text-white{color:#fff;}
.text-blue{color:#0076DC;}
.title-slider{font-size:65px;line-height:85px;}
.title-nslider{font-size:24px;line-height:35px;}
.text-green{color:#007F00}
.text-red{color:#D40000;}
.title-nslider-sub{font-size:35px;line-height:55px;font-style:normal;}
.title-slider-sub{font-size:28px;line-height:38px;padding:0px 200px 0 5px;}
.btn-lg-2, .btn-group-lg>.btn{padding:15px 6px;font-size:18px;line-height:1.3333333;color:#ffcc66;border-radius:6px}
.btn-red, .btn-group-lg>.btn{padding:15px 6px;font-size:26px;line-height:1.3333333;color:#ff0000;border-radius:6px}
.btn-green, .btn-group-lg>.btn{padding:15px 6px;font-size:26px;line-height:1.3333333;color:#009900;border-radius:6px}
.border{border:solid 1px #ddd;border-radius:5px;clear:both;display:table;}
.border-tab{border:solid 1px #ddd;border-top:0;border-radius:0px 0px 5px 5px;clear:both;display:table;padding:0 15px 10px 15px;}
@media (max-width:980px){.title-slider{font-size:40px;line-height:40px;padding-bottom:15px;}
.title-slider-sub{font-size:18px;line-height:24px;padding:0px 50px 0 0;}
.btn-red, .btn-group-lg>.btn{font-size:15px;}
.btn-green, .btn-group-lg>.btn{font-size:16px;}
.img-responsive{display:inline !important;max-width:120%}
}
@media (max-width:779px){.img-responsive-order{border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;width:70%;}
}
@media (max-width:680px){.title-slider{font-size:30px;line-height:40px;text-align:center;font-weight:bold;margin-top:-10px}
.title-slider-sub{font-size:18px;line-height:24px;padding:0px 0px 0 0;text-align:center;margin-top:-10px}
.img-responsive{display:inline !important;max-width:20%}
.extras{text-align:center;margin-bottom:25px;}
.action_link{padding:0px 1px 0px 1px;font-size:16px;font-weight:300;display:inline-block;height:42px;margin-top:20px}
.download_link{padding:8px 8px 8px 8px;color:#ffffff;display:block;border-radius:5px;background:#35ad0d;}
.buy_link{padding:8px 8px 8px 8px;color:#ffffff;display:block;border-radius:5px;background:#016fc8;}
.container-40-content{padding:0px 0 0px 0;}
.container-40-img{padding:10px 0 0px 0;margin-top:-10px}
.img-responsive{display:inline !important;max-width:100%}
.btn-red, .btn-group-lg>.btn{font-size:26px;}
.btn-green, .btn-group-lg>.btn{font-size:26px;}
}
@media (max-width:360px){.title-slider{font-size:24px;line-height:40px;text-align:center}
.title-slider-sub{font-size:14px;line-height:24px;padding:0px 0px 0 0;text-align:center}
.img-responsive{display:inline !important;max-width:80%}
.tabname{font-size:12px}
.btn-lg-2, .btn-group-lg>.btn{font-size:11px;}
.btn-red, .btn-group-lg>.btn{font-size:20px;}
.btn-green, .btn-group-lg>.btn{font-size:20px;}
}
@media (max-width:480px){.title-slide{font-size:20px;font-weight:700;color:#3e3e3e;}
}
#bg{background:#fff}
ol.list{padding-left:25px;}
ol.list li{padding-bottom:7px;font-size:18px}
.footer-bg{background:#333;padding:20px 0 20px 0;}
.footer-bg p{font-size:16px;}
.footer-bg p a{color:#fff;}
.footer-bg p a:hover{color:#fff;}
.red{background-color:#d0333e !important;}
.license{float:right;position:absolute;left:90%;top:-3px;}
.license1{float:right;position:absolute;left:77%;top:-3px;}
.bg-blue{background-color:#f2f9fe;border:1px solid #e4f4ff;border-radius:5px;padding:23px 25px 23px 15px;margin-top:30px;display:table;min-height:500px;}
.bg-yellow{background-color:#ffffcc;border:1px solid #f5f5cc;border-radius:5px;padding:30px 25px 23px 15px;margin-top:30px;min-height:500px;}
.hiw-bg{width:100%;}
.well-contact{padding:13px 0px 15px 5px;margin-bottom:15px;background-color:#f9f9f9;border:1px solid #f2f1f1;border-radius:4px;display:table;}
@media (max-width:980px){.padding-110{display:none;}
.padding-top-65{display:none;}
}
@media (max-width:767px){.visible-sm-center-block{display:block!important;text-align:center !important;}
.visible-sm-center-block{display:block!important;text-align:center !important;}
}
@media (min-width:768px){.visible-md-right-block{display:block!important;text-align:right!important;}
}
@media (max-width:992px){.visible-sm-center-block{display:block!important;text-align:center !important;}
}
.section{width:90%;margin-left:auto;margin-left:auto;}
.sectiontab{width:100%;margin-left:auto;margin-left:auto;}
.steps{padding-bottom:20px;padding-top:20px}
.highlight{padding-bottom:20px;padding-top:20px;padding-left:20px;padding-right:10px;background-color:#f9fff9;border-radius:10px;-webkit-box-shadow:1px 1px 5px 0px rgba(71,71,71,0.32);-moz-box-shadow:1px 1px 5px 0px rgba(71,71,71,0.32);box-shadow:1px 1px 5px 0px rgba(71,71,71,0.32);}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
@media only screen and (max-width:480px){.col{margin:1% 0 1% 0%;}
}
.span_4_of_4{width:100%;}
.span_3_of_4{width:74.6%;}
.span_2_of_4{width:60%;}
.span_x_of_4{width:68%;}
.span_1_of_4{width:40%;}
@media only screen and (max-width:480px){.span_4_of_4{width:100%;}
.span_3_of_4{width:100%;}
.span_2_of_4{width:100%;}
.span_x_of_4{width:100%;}
.span_1_of_4{width:100%;}
}
.span_2_of_2{width:100%;}
.span_1_of_2{width:50%;}
@media only screen and (max-width:480px){.span_2_of_2{width:100%;}
.span_1_of_2{width:100%;}
}
.list-check ul{list-style-type:none;}
.list-check{margin-left:-35px;}
.list-check li{background-repeat:no-repeat;background-position:left 10px;background-repeat:no-repeat;background-position:5px 6px;padding-left:50px;padding-bottom:10px;margin-left:10px;font-size:16px;}
@media only screen and (max-width:800px){.list-check li{background-repeat:no-repeat;background-position:left 10px;background-repeat:no-repeat;background-position:5px 6px;padding-left:50px;padding-bottom:10px;margin-left:10px;font-size:13px;color:#666666;}
.lead-16{font-size:12px;line-height:1.6em}
.lead-20{font-size:20px;line-height:1.4em}.btn-small{font-size:14px;line-height:30px;padding-left:15px;padding-right:15px;padding-top:8px;padding-bottom:8px;}}
.lead-16{font-size:16px;line-height:1.6em}
.lead-20{font-size:40px;line-height:1.4em}
.btn-green{background:#22B51E;color:#fff!important;text-shadow:0 1px 0 rgba(0,0,0,.1);margin-bottom:20px;}
.btn-green:hover{background:#40C73D;color:#fff!important;text-shadow:0 1px 0 rgba(0,0,0,.1)}
.btn-small{font-size:25px;line-height:30px;padding-left:15px;padding-right:15px;padding-top:8px;padding-bottom:8px;}
@media screen and (max-width:640px){.btn-small{font-size:12px;line-height:30px;padding-left:15px;padding-right:15px;padding-top:8px;padding-bottom:8px;}}
.btn-small i, .btn-small img{margin:0}
.btn-small img{width:12px}
.btn-orange{background:#0060F0;color:#fff!important;text-shadow:0 1px 0 rgba(0,0,0,.1);margin-bottom:20px;margin-left:10px;}
.btn-orange:hover{background:#3787FF;color:#fff!important;text-shadow:0 1px 0 rgba(0,0,0,.1);margin-left:10px;}
.btn-light-orange{background:#fde201;color:#000!important;text-shadow:0 1px 0 rgba(0,0,0,.1);margin-bottom:20px;margin-left:10px;}
.btn-light-orange:hover{background:#edd401;color:#000!important;text-shadow:0 1px 0 rgba(0,0,0,.1);margin-left:10px;}
.mediabox{float:left;padding:0 25px;width:50%;}
.screen-section{float:left;padding:0 25px;width:33%;}
.screen-section img{display:block;margin:0 auto;}
.mediabox img{display:block;margin:0 auto;}
.mediabox .head{margin-bottom:-10px;font-size:22px;font-weight:bold;}
.mediabox p{padding:0 0 1em 0;margin:0;font-weight:400;}
.standard-section{float:left;width:48%;margin-right:10px;border-radius:10px;padding:15px;background-color:#ccffcc;margin-left:10px;margin-bottom:10px;-webkit-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.71);-moz-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.71);box-shadow:1px 1px 1px 0px rgba(0,0,0,0.71);}
.pro-section{float:left;width:48%;margin-right:10px;border-radius:10px;padding:15px;background-color:#fdf4b8;margin-left:10px;margin-bottom:10px;-webkit-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.71);-moz-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.71);box-shadow:1px 1px 1px 0px rgba(0,0,0,0.71);}
.four-section{float:left;width:100%;margin-right:10px;border-radius:10px;padding:15px;background-color:#FFFBE1;margin-left:10px;margin-bottom:10px;}
.fourlic-section{float:left;padding:0 25px;width:23%;padding:15px;margin-right:10px;padding-right:20px;background-color:#ccffcc;margin-left:10px;border-radius:10px;margin-bottom:10px;-webkit-box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);-moz-box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);}
.licenses-section{float:left;padding:0 25px;width:46%;padding:15px;margin-right:10px;padding-right:20px;background-color:#EFEFEF;margin-left:10px;border-radius:10px;margin-bottom:10px;-webkit-box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);-moz-box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);}
.license-section img{display:block;margin:0 auto;}
@media screen and (max-width:800px){.pro-section{width:45%;text-align:center;}
.standard-section{width:45%;text-align:center;}
.licenses-section{width:100%;text-align:center;}
.fourlic-section{width:90%;text-align:center;margin-right:10px;}}
@media screen and (max-width:1200px){.mediabox{float:none;width:auto;border-bottom:1px solid #CBCBCB;margin-top:30px;margin-bottom:30px;}
.mediabox img{margin-left:auto;margin-right:auto;margin-bottom:0px;}
.mediabox .head{margin-top:0;}
.mediabox:before,
.mediabox:after{content:'';display:block;}
.mediabox:after{clear:both;}}
@media screen and (max-width:32em){.mediabox{text-align:center;}
.mediabox img{float:none;margin:0 auto;max-width:100%;}
.mediabox .head{margin:1.25em 0 1em;}
.mediabox p{margin:0;}
.screen-section{width:100%;text-align:center;}
.screen-section img{float:none;margin:0 auto;max-width:100%;}
.pro-section{width:100%;text-align:center;}
.standard-section{width:100%;text-align:center;}
.licenses-section{width:100%;text-align:center;}
}
.floatleft{float:left;width:30%;text-align:left;height:150px;}
@media only screen and (max-width:640px){.floatleft{text-align:center;float:none;width:100%}
.divider{width:80%;margin-left:auto;margin-right:auto;height:2px;border-bottom:#000 2px solid;margin-top:20px;margin-bottom:20px;}
.trybuy{margin-left:auto;margin-right:auto;width:50%;clear:both;}
.span_2_of_2-3{width:48%;text-align:center;}
.span_1_of_2-3{width:48%;float:left;margin-right:10px;}
@media only screen and (max-width:480px){.span_1_of_2-3{width:100%;}
.span_2_of_2-3{width:100%;}}
.backbg{border-radius:10px;background-repeat:repeat;background-position:center center;}
.buycenter{width:90%;margin-left:auto;margin-right:auto;}